
.checkout-index-index .am-checkout:not(.-modern) {
    background-color: transparent;
    padding: 0;
}
.street .field._required .label.label {
    display: none;
}
.checkout-index-index .checkout-header .description {
    font-size: 15px;
}
.checkout-shipping-method > h2.glc-title {
    display: none;
}
.block-category-list {
    display: none !important;
}
.block-category-list.dckap-list{
	
display: block !important;	
}
div#checkout-shipping-method-load {
    visibility: hidden;
    height: 0px;
}
.popup-authentication .block-authentication {
    flex-wrap: wrap;
}
.amsl-social-wrapper.custom-c {
    width: 100%;
    order: 3;
    margin-top: 20px;
}
.amsl-social-login .amsl-buttons .amsl-button-wrapper {
    padding: 0 10px;
}
.opc-wrapper .step-title {
    border: 0 !important;
    padding: 0;
    color: #d0277c;
    font-size: 18px;
    font-weight: 400;
    width: auto !important;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}
.opc-wrapper span.glc-number {
    border: 2px solid #d0277c;
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 39px;
    border-radius: 50%;
    font-size: 22px;
    font-weight: 600;
    color: #d0277c;
    margin-right: 5px;
    vertical-align: middle;
}
.checkout-index-index .opc-wrapper.am-opc-wrapper .checkout-block>li .field {
    margin-bottom: 10px;
}
button.ui-datepicker-trigger.v-middle {
    margin-top: 5px;
}
.checkout-payment-method .payment-methods .actions-toolbar .primary {
    padding: 0 20px;
    font-size: 14px;
    font-weight: 600;
}
.amcheckout-title, .glc-title {
    margin: 20px 0;
}
div#remember-me-box input {
    width: auto;
    height: auto;
}
div#remember-me-box {
    text-align: center;
    display: flex;
    justify-content: center;
}
div#remember-me-box span.tooltip.wrapper {
    display: none;
}
div#remember-me-box label.label {
    display: inline-block;
    width: auto;
    padding: 0;
    vertical-align: middle;
}
.page-header.type16 .header.panel {
    text-align: left;
}
.page-header .switcher strong {
    font-size: 11px;
    color: #999;
}
.page-header.type16 .header.panel > .header.links {
    display: inline-block;
    float: right;
}
.header.panel>.header.links>li {
    margin: 0;
}
.page-header.type16 .header.panel > .header.links > li > a {
    padding: 0 0 0 14px;
}
.panel.header .links li a {
    font-size: 11px;
    text-transform: uppercase;
    color: #999;
    vertical-align: middle;
    line-height: normal;
    float: left;
}
.panel.header .links li {
    vertical-align: middle;
    float: left;
}
.panel.header .links {
    padding: 0;
    float: right;
    margin-right: 15px;
}


.savedcards-paymentIcon img {
    max-width: 150px;
    vertical-align: middle;
}
.checkmo-paymentIcon {
    display: inline-block;
    vertical-align: middle;
}

.contact-infomation .col-md-4:first-child {
    max-width: 50%;
    width: 50%;
    flex: auto;
}
.contact-infomation .col-md-4:last-child {
    max-width: 19%;
    width: 19%;
    flex: auto;
}
.section-phncall ,
.section-whatcall {
    padding-left: 36px;
    position: relative;
    width: 100%;margin: 15px 0;
}
.contact-infomation .section-phncall img ,
.section-whatcall img {
    width: 26px;
    height: auto;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.contact-infomation .col-md-4:nth-child(2) {
    max-width: 31%;
    width: 31%;
}
.contact-infomation {
    margin-top: 30px;
}
.contact-infomation .row {
    align-items: center;
}
form#contact-form legend.legend {
    display: none;
}
form#contact-form textarea#comment {
    min-height: 210px;
}
form#contact-form fieldset.fieldset {
    margin-bottom: 5px;
}


@media (max-width:991px) {
.contact-infomation .col-md-4:first-child {
    max-width: 100%;
    width: 100%;
    flex: auto;
}
.contact-infomation .col-md-4:nth-child(2), .contact-infomation .col-md-4:last-child {
    max-width: 100%;
    width: 100%;
    flex: auto;
}
}
@media (max-width:767px) {
form#contact-form textarea#comment {
    min-height: 160px;
}	

.checkout-payment-method .credit-card-types {
    margin: 0;
}
.checkout-payment-method .payment-method-billing-address {
    margin: 0;
}
fieldset#payment_form_savedcards legend.legend + br {
    display: none;
}

.page-header.type16 > .panel.wrapper {
    background-color: #e3e3e3 !important;
    color: #fff;
    display: inline-block;padding: 6px 0;
    width: 100%;
}
.header.content {
    background-color: #000 !important;
}
.cart-summary .checkout-methods-items .action.primary.checkout {
    padding: 31px 0;
    height: auto;
} 	
	
	
.header.panel>.header.links>li {
    display: none;
}
.header.panel>.header.links>li.authorization-link {
    display: inline-block;
}
.header.panel>.header.links>li.authorization-link a {
    text-transform: capitalize;
    color: #999;
    padding: 3px 0 0 0 !important;
}
.page-header.type16 .header.panel > .header.links {
    margin: 0;
}
div#switcher-currency, div#switcher-language {
    display: inline-block;
    margin-right: 8px;
}
.page-header.type16 .logo {
    margin-left: 35px;
}
.header.content ul li {
    margin-left: 7px;
}
.header.content ul li.toggleMenuOuter {
    top: 19px;
}
.page-header.type16 .logo img {
    max-height: 25px;
}
.header.content ul li {
    margin-left: 0;
}
	
}

.checkout-payment-method .payment-method-billing-address {
    margin: 0;
}
form#co-transparent-form ul.credit-card-types {
    margin: 0;
    display: none;
}
.loader:before { display: none !important;}


.gallery-placeholder .loader img {
    display: block !important;
}

.amsearch-form-container.-large .amsearch-wrapper-content>.amsearch-item {
    width: 100%;
}
.amsearch-autocomplete-image {
    width: 90px;
}
.amsearch-form-container.-large .amsearch-wrapper-content>.amsearch-item {
    width: 100%;
    display: inline-block;
}
.amsearch-autocomplete-image {
    width: 90px;
    float: left;
    clear: none;
}
.amsearch-autocomplete-information {
    width: calc(100% - 150px);
    float: left;
    clear: none !important;
    padding-left: 15px !important;
}
.amsearch-form-container.-large .amsearch-wrapper-content .product-item-details {
    min-height: auto;
    padding-top: 0;
}
.amsearch-form-container.-large .amsearch-wrapper-content .product-reviews-summary {
    display: none;
}
.amsearch-form-container.-large .amsearch-wrapper-content .actions-secondary {
    display: none;
}
.amsearch-wrapper-input {
    width: 100% !important;
}
.am-porto-cmtb .amsearch-clone-position {
    width: 100% !important;
    margin: 0 !important;
    border: 0 !important;border-radius: 0 !important;
}
.amsearch-wrapper-content {
    max-height: 300px;
    border-radius: 0 !important;    overflow-y: auto; 
}

.fotorama--fullscreen .fotorama__fullscreen-icon:before {
    content: "\f819" !important;
}